## python-stopit 1.1.1

=== debian/changelog ===
python-stopit (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #822922)

 -- Adrian Alves <aalves@gmail.com>  Fri, 29 Apr 2016 16:02:41 -0400
