=== debian/control ===
Source: python-stopit
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Adrian Alves <aalves@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/glenfant/stopit
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-stopit.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-stopit.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-stopit
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Timeout control decorator and context manager for Python
 This Python module provides: 
  - a function that raises an exception in another thread, 
  including the main thread.
  - two context managers that may stop its inner block activity
  on timeout. 
  - two decorators that may stop its decorated callables 
  on timeout.
 .
 This is the Python 2 compatible package.

Package: python3-stopit
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Timeout control decorator and context manager for Python3
 This Python module provides:
  - a function that raises an exception in another thread,
  including the main thread.
  - two context managers that may stop its inner block activity
  on timeout.
  - two decorators that may stop its decorated callables
  on timeout.
 .
 This is the Python 3 compatible package.
