=== debian/control ===
Source: python-stopit
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Adrian Alves <aalves@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/glenfant/stopit
Vcs-Git: https://salsa.debian.org/python-team/packages/python-stopit.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stopit
Testsuite: autopkgtest-pkg-python

Package: python3-stopit
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources
Description: Timeout control decorator and context manager for Python3
 This Python module provides:
  - a function that raises an exception in another thread,
  including the main thread.
  - two context managers that may stop its inner block activity
  on timeout.
  - two decorators that may stop its decorated callables
  on timeout.
 .
 This is the Python 3 compatible package.
