=== debian/tests/control ===
Test-Command: for py in $(py3versions -s); do $py -m unittest -v tests.suite; done
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-setuptools,
 @
